install gen-vzdump.conf.5-opts.pl
[pve-docs.git] / debian /
2016-04-06 Dietmar Maureronly depend on asciidoc and libpve-common-perl
2016-04-06 Dietmar Maurercreate debian package with all sources to generate...